push_live_info:
#主播成功开播case
  -
    case: "主播开播成功-未填写标签"
    title: "小冤家"
    cover_url: "2021/04/22/1003/cef471cff5e6"
    notice: ""
    tag_id: "1"
    clarity: "1"
    device_type: "1"
    assert: 0
   # assert_message1 : "请登录后再试"
    assert_message0 : "请登录后再试"
  -
    case: "主播开播成功-填写标签"
    title: "小冤家"
    cover_url: "2021/04/22/1003/cef471cff5e6"
    notice: "公告"
    tag_id: "1"
    clarity: "1"
    device_type: "1"
    assert: 0
  #  assert_message1 : "请登录后再试"
    assert_message0 : "请登录后再试"
  -
    case: "主播开播成功-清晰度：高清开播"
    title: "小冤家"
    cover_url: "2021/04/22/1003/cef471cff5e6"
    notice: "公告"
    tag_id: "1"
    clarity: "2"
    device_type: "1"
    assert: 0
   # assert_message1 : "请登录后再试"
    assert_message0 : "请登录后再试"
  -
    case: "主播开播成功-清晰度：超高清开播"
    title: "小冤家"
    cover_url: "2021/04/22/1003/cef471cff5e6"
    notice: "公告"
    tag_id: "1"
    clarity: "2"
    device_type: "1"
    assert: 0
   # assert_message1 : "请登录后再试"
    assert_message0 : "请登录后再试"
